.about-bckd {
  height: 250px; }

.img-fluid {
  position: relative; }

.text-block {
  position: absolute; }

#about-us {
  margin-top: 4rem; }

.bg-secondary {
  background-color: #eeeeee !important; }

.bg-success {
  background-color: #cdcd32 !important; }

#content p {
  max-width: 18rem; }

#divider {
  height: 220px;
  margin-top: 50px; }

.myth {
  font-size: 25px;
  margin-top: 80px; }

.img-blur {
  -webkit-filter: blur(2px); }

.carousel-item img {
  height: 80vh;
  object-fit: cover; }

#img-plant {
  object-fit: cover;
  width: 150px;
  height: 150px;
  border-radius: 50%;
  display: block;
  margin: auto;
  border: 4px solid white;
  -webkit-box-shadow: 0px 0px 7px black; }

#img-about {
  margin-top: -50px; }

.bg-dark {
  background-color: black !important;
  opacity: 0.8;
  border-radius: 30px; }

.bg-danger {
  background-color: #32cdcd !important; }

ul {
  list-style-type: none; }

li {
  padding: 10px; }

p {
  font-size: 25px; }

.hoverlink:hover {
  color: #cdcd32 !important;
  border-bottom-style: solid;
  border-bottom-color: #cdcd32; }

.hoverlink:active {
  color: #cdcd32 !important;
  font-weight: bold; }

.contact {
  height: 300px; }

.map {
  width: 100%; }

.text-info {
  color: #68421a !important; }

.navbar-brand {
  font-family: "Shadows Into Light", cursive; }

#form {
  background-color: success !important;
  opacity: 0.8;
  height: 550px; }

#header {
  background-image: url("../images/header.jpg");
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
  height: 80vh;
  position: relative; }

#headline {
  margin: 0 auto;
}

#headline h3 {
  margin: 15vh 0 5vh;
}

.aboutimg {
    margin-top: 60px;
}

/*media query*/
@media (min-width:768px) {
  #headline h3 {
    margin: 30vh 0 0;
  }  

  .formcontent {
    margin-top: 120px;
  }
}

/*# sourceMappingURL=style.css.map */
